pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37529: tcl libs aren't loadable

The following reply was made to PR pkg/37529; it has been noted by GNATS.

From: OBATA Akio <>
Subject: Re: pkg/37529: tcl libs aren't loadable
Date: Sat, 08 Mar 2008 17:30:51 +0900

 Transcript from PR 37530.
  Not mentioned in the previous PR is that there is no reference
  to needing pkgsrc/lang/tcl, yet there is a requirement (bl3)
  for pkgsrc/x11/tk. Tk itself requires Tcl, graphviz requires
  Tcl (in it's current build configuration), and dependencies
  don't "chain" as I understand, so a:
  .include "../../lang/tcl/" is in order.

Home | Main Index | Thread Index | Old Index